<Main_screen>:
    Splash_screen:
        id: splash

    X_O_Task_screen:
        id: X_O_Game

    G_x_Task_screen:
        id: G_x_Game

    Implicit_Strop_screen:
        id: Implicit_strop

    Designed_Test_Screen:
        id: designed_test

<Splash_screen>:
    name: "splash"
    canvas.before:
        Color:
            rgba: .94,.98,.95,1
        Rectangle:
            size: self.size
            pos: self.pos
    Image:
        id: img
        source: "Splash.png"

<pre_start>:
    canvas.before:
        Color:
            rgba: 0,1,1,1

        Rectangle:
            size: self.size
            pos: self.pos

<X_O_Task>:
    canvas.before:
        Color:
            rgba: 1,0,0,1
        Rectangle:
            size:self.size
            pos: self.pos

<X_O_Task_screen>:
    name: "X_O_Task"
    RelativeLayout:
        X_O_Task:
            id: frame


<G_x_Task>:
    canvas.before:
        Color:
            rgba: 1,0,0,1
        Rectangle:
            size:self.size
            pos: self.pos

<G_x_Task_screen>:

    name: "G_x_Task"
    RelativeLayout:
        G_x_Task:
            id: frame


<Implisit_strop_Task>:
    canvas.before:
        Color:
            rgba: .9,.9,.9,1
        Rectangle:
            size:self.size
            pos: self.pos


<Implicit_Strop_screen>:
    name: "Implicit_strop"
    RelativeLayout:
        Implisit_strop_Task:
            id: frame

<Designed_Test_Task>:
    canvas.before:
        Color:
            rgba: .9,.9,.9,1
        Rectangle:
            size:self.size
            pos: self.pos

<Designed_Test_Screen>:
    name: "Designed_Test"
    BoxLayout:
        Designed_Test_Task:
            size_hint: 1,1
            id: frame
